/* Main Layout Styles */

body {background: #EBEBEB; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666;}
.right {float: right;}
.left {float: left;}
img {border: none;}
ul, li {margin-left: 6px; padding: 0; }
form {margin: 0; padding: 0;}
a {color:#007dc5; font-weight: bold; }
	a:hover {color: #007dc5; }

#container {width: 930px; padding: 0px; -moz-border-radius: 13px; background: #fff; margin: 10px auto; overflow: auto;}
h1 {font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#007dc5;}
h2 {font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#007dc5;}
h3 {font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#007dc5;}
	
	#header {width: 930px; height: 130px;}
		.logo {margin: 0px; float: left;}
		/*ul#toplinks {float: right; color: #999; margin: 0; padding: 0; list-style: none;}
		ul#toplinks li {float: right; margin: 3px 0 0 10px;}
		ul#toplinks a { color: #999; font-weight: normal;}
		ul#toplinks a:hover { color: #666; font-weight: normal;}*/
		
	#nav {padding: 0; width: 910px; background: #007dc5 url(images/bg_nav.png) repeat-x bottom; padding: 0px 0px 0px 20px; /*-moz-border-radius: 10px;*/ color: #fff; height:24px; margin-top: -11px;}
		#nav li {padding-top: 4px; padding-right: 10px; float: left; display: block;}
		#nav a {color: #cecece; text-decoration: none; font-weight:bold; font-size:14px; padding-right:55px; padding-left:77px; letter-spacing:-1px;}
		#nav a:hover {color: #ffffff;}
		#nav a.active {color:#ffffff;}
		
		#nav2 {padding: 0; width: 910px; background: #007dc5 url(images/bg_nav.png) repeat-x bottom; padding: 0px 0px 0px 20px; /*-moz-border-radius: 10px;*/ color: #fff; height:24px; margin-top: -11px;}
		#nav2 li {padding-top: 4px; padding-right: 10px; float: left; display: block;}
		#nav2 a {color: #cecece; text-decoration: none; font-weight:bold; font-size:14px; padding-right:40px; padding-left:56px; letter-spacing:-1px;}
		#nav2 a:hover {color: #ffffff;}
		#nav2 a.active {color:#ffffff;}
		
		#nav5 {padding: 0; width: 910px; background: #007dc5 url(images/bg_nav.png) repeat-x bottom; padding: 0px 0px 0px 20px; /*-moz-border-radius: 10px;*/ color: #fff; height:24px; margin-top: -11px;}
		#nav5 li {padding-top: 4px; padding-right: 10px; float: left; display: block;}
		#nav5 a {color: #cecece; text-decoration: none; font-weight:bold; font-size:14px; padding-right:11px; padding-left:0px; letter-spacing:-1px;}
		#nav5 a:hover {color: #ffffff;}
		#nav5 a.active {color:#ffffff;}
		
		#nav3 {padding: 0; width: 910px; background: #007dc5 url(images/bg_nav.png) repeat-x bottom; padding: 0px 0px 0px 20px; /*-moz-border-radius: 10px;*/ color: #fff; height:24px; margin-top: -11px;}
		#nav3 li {padding-top: 4px; padding-right: 10px; float: left; display: block;}
		#nav3 a {color: #cecece; text-decoration: none; font-weight:bold; font-size:14px; padding-right:33px; padding-left:150px; letter-spacing:-1px;}
		#nav3 a:hover {color: #ffffff;}
		#nav3 a.active {color:#ffffff;}
		
		#nav4 {padding: 0; width: 910px; background-color:#bbbbbb; padding: 0px 0px 0px 20px; /*-moz-border-radius: 10px;*/ color: #fff; height:24px; margin-top: -11px;}
		#nav4 li {padding-top: 3px; padding-right: 10px; float: left; display: block;}
		#nav4 a {color: #ffffff; text-decoration:underline; font-weight:bold; font-size:14px; padding-right:33px; padding-left:104px; letter-spacing:-1px;}
		#nav4 a:hover {color: #ffffff; text-decoration:none;}
		#nav4 a.active {color:#ffffff; text-decoration:none;}
		
		#content {width:876px; height:auto; padding-top:10px; padding-left:27px; padding-right:27px;}
		
		#indeximgtable {background-image:url(images/table_bg.png)}
		
	#footer {width: 930px; height:77px; text-align: center; margin: 0px auto; padding-top: 15px; clear: both; background-color: #EBEBEB;}
		#footer ul {width: 490px; margin: 0 auto;}
			#footer li{float: left; margin-right: 20px;}
				#footer li a{color: #999;}
				
	#underfooter {width: 870px; margin: 0px auto; padding: 28px; clear: both; background-color: #ffffff;}
				
/* Homepage Styles */

	*/
	
	#content p.redbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	/*background-color:#0070c0;*/
	font-weight:bold;
	}
	
	#content p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#007dc5;
	}
	
	#content p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#007dc5;
	font-weight:bold;
	}
	
	#content p.huge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#007dc5;
	font-weight:bold;
	}	
	
	#content p.large {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999999;
	font-weight:bold;
	margin-top:-18px;
	}	
	
	#imgboilers{
	width: 354px;
	margin-left:125px;
}
	
	div.indextable{
	width:250px;
	height:200px;
	padding:7px;
	border: 2px solid #dddddd;
}

div.attackindextable{
	width:280px;
	height:230px;
	padding:7px;
	border: 2px solid #dddddd;
}


div.indextablepellet{
	width:280px;
	height:146px;
	padding:7px;
	border: 2px solid #dddddd;
}

#woodchipboilertable{
	width:460px;
	height:180px;
	padding:7px;
	border: 1px solid #cccccc;
}

#woodchipboilertable p{
	margin-bottom:-10px;
	margin-left:217px;
}

#woodchipboilertable h1{
	margin-left:217px;
}

#woodchipboilertablefluid{
	width:460px;
	height:auto;
	padding:7px;
	border: 1px solid #cccccc;
}

#woodchipboilertablefluid p{
	margin-bottom:-10px;
	margin-left:217px;
}

#woodchipboilertablefluid h1{
	margin-left:217px;
}

#woodchipaugertable{
	width:460px;
	height:410px;
	padding:7px;
	border: 1px solid #cccccc;
}

#woodchipaugertable p{
	margin-bottom:-3px;
	margin-left:217px;
}

#woodchipaugertable h1{
	margin-left:217px;
}

#woodchipblowertable{
	width:490px;
	height:450px;
	padding:7px;
	border: 1px solid #cccccc;
}

#woodchipblowertable p{
	margin-bottom:-3px;
	margin-left:217px;
}

#woodchipblowertable h1{
	margin-left:217px;
}

#treetopgrippertable{
	width:460px;
	height:440px;
	padding:7px;
	border: 1px solid #cccccc;
}

#treetopgrippertable p{
	margin-bottom:-3px;
	margin-left:217px;
}

#treetopgrippertable h1{
	margin-left:217px;
}

#biomassboilertable{
	width:460px;
	height:185px;
	padding:7px;
	border: 1px solid #cccccc;
}

#biomassboilertable p{
	margin-bottom:-9px;
	margin-left:217px;
}

#biomassboilertable h1{
	margin-left:217px;
}

#biomassboilertablefluid{
	width:460px;
	border: 1px solid #cccccc;
	margin-bottom:10px
}

#biomassboilertablefluid p{
	margin-bottom:-10px;
	margin-left:217px;
}

#biomassboilertablefluid h1{
	margin-left:217px;
}

#woodchipmachinestable{
	width:560px;
	height:220px;
	padding:7px;
	border: 0px solid #cccccc;
}

#woodchipmachinestable p{
	margin-bottom:-2px;
	margin-left:277px;
}

#woodchipmachinestable h1{
	margin-left:217px;
}

#cranechippertable{
	width:460px;
	height:210px;
	padding:7px;
	border: 1px solid #cccccc;
}

#cranechippertable p{
	margin-bottom:-9px;
	margin-left:237px;
}

#cranechippertable h1{
	margin-left:237px;
}

	
	#topimg {
	padding-left:20px;
	padding-bottom:20px;
	}
	
	#topimg2 {
	padding-left:20px;
	padding-bottom:20px;
	}
	
#topimgleft {
	padding-right:20px;
	padding-bottom:20px;
	}
	
	
	
	
	/*
	
	ul#promobox {width: 900px; position: relative; float: left; margin-bottom: 15px;}
		ul#promobox p {margin: 0; padding: 0;}
		ul#promobox li {width: 252px; padding: 20px 10px 20px 20px; float: left; background: #007dc5 url(images/bg_promo1.png) repeat-x bottom; margin: 15px 15px 0 0; -moz-border-radius: 10px; color: #fff; list-style:none; }
			ul#promobox ul {margin: 0 0 10px 0;}
			ul#promobox li ul li {margin: 5px 0 0 0; background: url(images/bullet.png) no-repeat left center; padding: 0 0 0 10px; width: 250px;}
			ul#promobox li h3 {line-height: 1; color: #fff; letter-spacing: -1px; font-size: 25px; float: left; margin: 0; padding: 0 0 3px 0;}
			ul#promobox li .pricebox {line-height: 1; float: right; text-align: center; padding-right: 10px;}
			ul#promobox li .pricebox .lrg {line-height: 1; letter-spacing: -1px; font-size: 35px; font-weight: bold; margin: 0; padding: 0;}
			
			ul#promobox a {background: #004055; color: #fff; float: left; margin: 15px 10px 0 0; padding: 5px 10px; text-decoration: none; -moz-border-radius: 5px; font-weight: normal;}
			ul#promobox a:hover {background: #005773;}
			
		ul#promobox li.two{background: #00ACE6 url(images/bg_promo2.png) repeat-x bottom;}
		ul#promobox li.three {margin-right: 0; background: #09C1FF url(images/bg_promo3.png) repeat-x bottom;}
	
	*/
	
	/*#topbox {width: 890px; padding: 20px; -moz-border-radius: 10px; background: #00ACE6 url(images/bg_fptopbox.png) repeat-x bottom; overflow: auto; color: #fff;}
		#topbox h4 {color: #fff; font-size: 20px; letter-spacing: -1px; margin: 0; padding: 0 0 5px 0; }
		#topbox input {border: 1px solid #0093C4; padding: 3px 3px; width: 230px;}
		#topbox select {margin-left: 3px;}
		#topbox .btn {padding: 3px 5px; background: #004055; color: #fff; border: none; -moz-border-radius: 3px; position:absolute; margin-left: 5px; cursor: pointer; width: 60px; font-size: 11px;}
			#topbox .btn:hover {background: #005773; }
		#tbleft {float: left; width: 450px; padding: 15px 0 0 10px;}
			#tbleft .tld {width: 75px;}
		
		#tbright {font-size: 12px; float: right; width: 390px; border-left: 1px solid #00ACE5; padding-left: 15px;}
			#tbright #boxleft {float: left; width: 225px;}
			#tbright input {width: 145px; margin: 5px 0 0 5px;}
			#tbright p {float: right; margin: 0; padding: 0;}
			#tbright p.link {float: left; margin: 13px 0 0 10px; font-size: 11px; padding: 0;}
			#tbright a {color: #fff; text-decoration: underline;}
	
	#newsbox {width: 575px; padding: 20px; background: #f7f7f7; float: left; -moz-border-radius: 10px;}
		#newsbox p {margin: 0; padding: 0;}
		#newsbox h5 {font-size: 25px; letter-spacing: -1px; color: #006C91; margin: 0; padding: 0; line-height: 1;}
		#newsbox h6 a {font-size: 14px; letter-spacing: -1px; color: #006C91; margin: 0; padding: 0; line-height: 1;}
		#newsbox h6 {margin-bottom: 2px; padding: 0; line-height: 1;}
		#newsbox li {margin-top: 15px; line-height: 1.5em;}
		#newsbox .rss a{float: right; margin: 3px 8px 0 0; color: #999; font-weight: normal;}
	
	#quotes {width: 260px; padding: 20px; float: right; background: #09C1FF url(images/bg_promo3.png) repeat-x bottom; -moz-border-radius: 10px; color: #fff;}
		#quotes p {margin: 0; padding: 0;}
		#quotes h3 {line-height: 1; letter-spacing: -1px; font-size: 25px; margin: 0; padding: 0;}
		#quotes li {margin-top: 17px; font-size: 17px; font-weight: bold; letter-spacing: -1px;}
		#quotes a {float: left; color: #fff; padding: 0; margin-top: 15px;}*/